--- 
team_r: 
  team_dir: /home/HERMES
  exception: false
  country: iran
team_l: 
  team_dir: /home/AUTParsian
  exception: false
  country: iran
scoreboard: true
robocup2flash: false
statistics: false
